
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'BAGLIYATISID' AND SYSOBJECTS.name = 'HUYGISLEM')
ALTER TABLE dbo.HUYGISLEM ADD 
	BAGLIYATISID int NULL
GO